.siteCookies {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 9999999999;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  font-size: 12px;
  text-align: center;
  padding-bottom: 15px;
  padding-top: 15px;
}
.siteCookies.siteCookies--top {
  bottom: initial;
  top: 0;
}
.siteCookies .siteCookies__form {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.siteCookies .siteCookies__form .siteCookies__content {
  padding-left: 15px;
  padding-right: 15px;
}
.siteCookies .siteCookies__form .siteCookies__content .siteCookies__text {
  padding-bottom: 10px;
}
.siteCookies .siteCookies__form .siteCookies__content a {
  color: #fff;
  text-decoration: underline;
}
.siteCookies .siteCookies__form .siteCookies__content a:hover {
  text-decoration: none;
}
.siteCookies .siteCookies__form .siteCookies__buttonWrap {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  margin-left: 42px;
  width: 220px;
  text-align: right;
}
.siteCookies .siteCookies__form .siteCookies__buttonWrap button {
  background: #fff;
  color: #000;
  border-radius: 5px;
  border: 1px solid #fff;
  padding: 0 10px;
  height: 30px;
  line-height: 28px;
  font-size: 12px;
  font-family: var(--template-font);
  cursor: pointer;
  z-index: 1;
}
.siteCookies .siteCookies__form .siteCookies__buttonWrap button[value="all"] {
  background: #20bf6b;
  color: #fff;
  border-radius: 5px;
  border: 1px solid #20bf6b;
  margin-left: 5px;
}
.siteCookies .siteCookies__form .siteCookies__buttonWrap button:hover {
  opacity: 0.85;
}
.siteCookies .siteCookies__form .siteCookies__links {
  padding-right: 240px;
  text-align: left;
  display: inline-block;
  width: auto;
  margin-bottom: 0;
  margin-top: 7px;
  padding-left: 10px;
}
.siteCookies .siteCookies__form .siteCookies__links .js-cookies-settings {
  color: #fff;
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 0 10px;
  font-size: 12px;
  height: 30px;
  display: inline-block;
  text-decoration: none;
  line-height: 28px;
}
.siteCookies .siteCookies__form .siteCookies__links .js-cookies-settings:hover {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.1);
}
.cookiesSetting__form {
  padding: 10px;
}
.cookiesSetting__title {
  font-weight: bold;
  font-size: 22px;
  line-height: 34px;
  color: #000;
}
.cookiesSetting__perex {
  font-size: 16px;
  line-height: 24px;
  color: #000;
}
.cookiesSetting__item {
  border-bottom: 1px solid #e5e8ea;
  padding: 10px 0;
}
@media (min-width: 768px) {
  .cookiesSetting__item {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
}
.cookiesSetting__item:last-child {
  border-bottom: 0;
}
@media (min-width: 768px) {
  .cookiesSetting__item__col2 {
    margin-left: 10px;
  }
}
.cookiesSetting__item__name {
  font-size: 16px;
  line-height: 24px;
  color: #000;
}
.cookiesSetting__item__text {
  font-size: 14px;
  line-height: 22px;
  color: #000;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .cookiesSetting__item__text {
    margin-bottom: 0;
  }
}
.cookiesSetting__item__status {
  margin: 20px 0;
  text-align: center;
  padding: 7px 0;
  border: 1px solid #e5e8ea;
  border-radius: 4px;
  font-size: 16px;
  white-space: nowrap;
  width: 100%;
  display: block;
}
.cookiesSetting__item__status:hover {
  background: #F8FAFB;
  border: 1px solid #E5E8EA;
  color: #252525;
}
@media (min-width: 768px) {
  .cookiesSetting__item__status {
    margin: 0;
    padding: 7px 0;
  }
}
.cookiesSetting__item .cookiesSetting__item__status .cookiesSetting__item__state {
  padding-left: 40px;
}
.cookiesSetting__item .cookiesSetting__item__status .cookiesSetting__item__state:before {
  left: 10px;
  width: 16px;
  height: 16px;
}
.cookiesSetting__item .cookiesSetting__item__status .cookiesSetting__item__state:after {
  left: 11px;
  width: 16px;
  height: 16px;
}
.template-07 .cookiesSetting__item .cookiesSetting__item__status .cookiesSetting__item__state:after {
  left: 13px;
}
.template-10 .cookiesSetting__item .cookiesSetting__item__status .cookiesSetting__item__state:after,
.template-13 .cookiesSetting__item .cookiesSetting__item__status .cookiesSetting__item__state:after,
.template-14 .cookiesSetting__item .cookiesSetting__item__status .cookiesSetting__item__state:after {
  left: 11px;
}
.cookiesDialog #cboxClose {
  background-color: #f8fafb !important;
  border-radius: 8px;
}
.cookiesSetting__data {
  border: 1px solid #e5e8ea;
  background-color: #fff;
  border-radius: 4px;
  padding: 0 20px;
}
.cookiesSetting__bottom {
  text-align: center;
}
@media (min-width: 768px) {
  .cookiesSetting__bottom {
    text-align: left;
    display: flex;
    align-items: flex-start;
    margin-top: 20px;
  }
}
.cookiesSetting__uncheck {
  display: block;
  margin: 10px 0;
}
@media (min-width: 768px) {
  .cookiesSetting__uncheck {
    margin: 0;
    flex: 1;
  }
}
.cookiesSetting__uncheckLink {
  display: block;
  line-height: 48px;
  text-decoration: none;
  color: #11111f;
  padding: 0 12px;
  font-size: 16px;
  font-weight: bold;
  background-color: transparent;
  border: 0;
  /*width: 100%;*/
  text-align: center;
  font-family: var(--template-font);
}
.cookiesSetting__uncheckLink:hover {
  color: #383742;
  background: #E5E8EA;
}
@media (min-width: 768px) {
  .cookiesSetting__uncheckLink {
    display: inline-block;
    width: auto;
    text-align: left;
  }
}
.cookiesSetting__button {
  display: block;
  line-height: 48px;
  border-radius: 4px;
  font-size: 16px;
  font-weight: bold;
  border: 0;
  /*width: 100%;*/
  padding: 0 15px;
  color: #fff;
  font-family: var(--template-font);
  background-color: #11111f;
}
.cookiesSetting__button:hover {
  color: #fff;
  background-color: #11111f;
}
@media (min-width: 768px) {
  .cookiesSetting__button:hover {
    opacity: 0.9;
  }
}
@media (min-width: 768px) {
  .cookiesSetting__button {
    display: inline-block;
    width: auto;
  }
}
.cookiesSetting__button--green {
  background-color: #007C47;
  margin-top: 10px;
}
.cookiesSetting__button--green:hover {
  color: #fff;
  background-color: #007C47;
}
@media (min-width: 768px) {
  .cookiesSetting__button--green {
    margin-top: 0;
    margin-left: 15px;
  }
  .siteCookies.siteCookies--left {
    max-width: 555px;
    left: 20px;
    bottom: 20px;
  }
  .siteCookies.siteCookies--right {
    max-width: 555px;
    right: 20px;
    bottom: 20px;
    left: initial;
  }
}
body.cookies-visible #colorbox {
  z-index: 9999999999;
}
body.cookies-visible #colorbox #cboxContent {
  max-height: calc(100vh - 40px);
  overflow: auto;
}
